#bbc-page { 
    font-family: Verdana,"宋体",helvetica,arial,sans-serif; 
    font-size:14px !important; 
    margin:0 auto; 
    position:relative; 
    text-align:left; 
    width:974px; 
} 
#bbc-page h2 {text-align:left;}
#bbc-page #top-story h2 {font-size:21px;}
#bbc-page a { 
    font-size:inherit; 
} 
#bbc-page #top-story p.summary { 
    font-size:1em; 
} 
#bbc-page ul.links li { 
    background:transparent url(http://learning.sohu.com/upload/20091103lin/images/blt_blue_arrow.gif) no-repeat scroll 2px 7px; 
    margin-bottom:6px; 
    padding:0 12px; 
	display: inline-block;
} 
#bbc-page ul.links li.more { 
    background:transparent; 
} 
#bbc-page ul.links li a { 
    background:transparent; 
    line-height:1.3;    
    padding:0; 
} 
#bbc-page ul.links li a span { 
    display:block; 
} 
#bbc-page ul.links li {
	height: 3em;
	display:block;
}
#bbc-page ul.links.three-col li {
	width: 30%;
	
}

#bbc-main-content h2 span { 
    margin-right: 6px; 
} 
#bbc-story { 
    width: auto !important; 
} 
#bbc-story .img-w466 { 
    margin-left: 6px; 
    width: 466px; 
}
#bbc-story .bodytext .align-center .bx-quote-bubble {
    width: 466px;
	margin: 0;
	padding: 0;
}
#bbc-story .bodytext {
	width: 466px;
	overflow: hidden;
	display: inline;
}
#bbc-story #story-content {
	display: inline;
	margin-right: 14px;
}
#bbc-story .li-listen {
	display: inline;
	margin: 0;
}
#bbc-story #story-content .li-download .ts-headline {
	display: inline;
}